OperationGraphBuilder_v8

## Functions

auto | cudnn_frontend::OperationGraphBuilder_v8::setHandle (cudnnHandle_t handle_) -> OperationGraphBuilder_v8 &
| Set cudnnHandle for the operations. More...
auto | cudnn_frontend::OperationGraphBuilder_v8::setOperationGraph (int64_t numOps_, Operation_v8 const **ops_) -> OperationGraphBuilder_v8 &
| Set numoperations and the operations. More...

## Detailed Description

Set individual property of OperationGraph_v8 class

## Function Documentation

## setHandle()

auto cudnn_frontend::OperationGraphBuilder_v8::setHandle | ( | cudnnHandle_t | handle_ | ) | -> OperationGraphBuilder_v8 &

inline

Set cudnnHandle for the operations.

Definition at line 136 of file cudnn_frontend_OperationGraph.h.

## setOperationGraph()

auto cudnn_frontend::OperationGraphBuilder_v8::setOperationGraph | ( | int64_t | numOps_,
|  | Operation_v8 const ** | ops_
| ) |  | -> OperationGraphBuilder_v8 &

inline

Set numoperations and the operations.

Definition at line 142 of file cudnn_frontend_OperationGraph.h.